Release 0.1.9.
[lxde/lxtask.git] / po / lxtask.pot
Reading blob failed.